Sponsored Links

Sponsored Links

New PS3 Games Arrive Requiring 3.56 Firmware, Fixes Surface


Sponsored Links
199w ago - As expected, history repeats itself and today the inevitable happened with two new PS3 games (Dragon Age II and MLB 11 The Show) arriving that require version 3.56 PS3 Firmware, however, PlayStation 3 hackers have already began work on fixes using the familiar SFO/EBOOT modification methods.

Download: [Register or Login to view links]

To quote: "The first game, Dragon Age II, isn't due to hit retail shelves until March 8th, but hackers have managed to get their hands on an early leaked copy. After some experimentation, some people have reported success in getting the game to run on 3.55 with a simple modification to the version string in the PARAM.SFO along with a repackaged EBOOT.BIN.

Baseball fans will be disappointed to hear that the second game to require 3.56 is MLB 11 The Show. Like Dragon Age II, The Show isn't supposed to hit stores until March 8th. However, some users are reporting that certain stores have broken that street date and sold copies early. Little examination has taken place yet on MLB 11, so it is still unknown if the game can be modified to run on a 3.55 console."

From the ReadMe file:

1. Edit your Param.sfo to 3.5000 and replace it under /PS3_GAME/
2. Copy EP0177-BLUS30645_00-0000111122223333.pkg to USB Media
3. Install EP0177-BLUS30645_00-0000111122223333.pkg from "Install Package Files".
4. Boot game like normal, ENJOY!

PS. EDITED PARAM.SFO included if you don't know how to edit it.








Stay tuned for more PS3 Hacks and PS3 CFW news, follow us on Twitter, Facebook and be sure to drop by the PS3 Hacks and PS3 Custom Firmware Forums for the latest PlayStation 3 scene and PlayStation 4 scene updates and fresh homebrew releases!

Comments 27 Comments - Go to Forum Thread »

• Please Register at PS3News.com or Login to make comments on Site News articles.
 
#7 - bitsbubba - 199w ago
bitsbubba's Avatar
oh I forgot to say woo hoo 1st, jk.

#6 - Denida - 199w ago
Denida's Avatar
...And so it continues. Was to be expected though that they would require 3.56 and that ways to play them would surface as was the case with 3.55 games on 3.41fw...

#5 - adrianc1982 - 199w ago
adrianc1982's Avatar
Who cares, fixes always will show up and open the way for a lot of titles, like it happened before with 3.55 games. Look at us playing regular 3.55 games like nothing, same thing will happen to 3.56 its just a matter of time a month or two and well have a native solution.

I do'nt know about you guys but the ps3 games library is quite extensive at least to me and I have a lot of old games still to play so I can wait a little for proper fixes to come, and if Im so excited about a game I MUST play well theres always the modded eboots and whatnot.

Remember always to backup your eboots leave them on the same directory just rename it and copy the new one or the modified one because when a proper solution comes around you will need the original.

#4 - fyygame - 199w ago
fyygame's Avatar
The fighting of sony and hackers is still going on.

#3 - moja - 199w ago
moja's Avatar
I guess we'll see new apps soon. Don't some managers still patch SFOs?

 

Sponsored Links

Sponsored Links
Sponsored Links

Sponsored Links







Advertising - Affiliates - Contact Us - PS3 Downloads - PS3 Forums - Privacy Statement - Site Rules - Top - © 2015 PlayStation 3 News